Bug#528853: new version 0.6.3-2 on unstable works fine

alex 766f6964 at gmail.com
Thu Aug 6 09:53:39 UTC 2009


 	I have dist-upgraded unstable a few minutes ago and there 
is a version upgrade (0.6.3-2). I test and all works fine (I don't know if 
this is because upgrade listen package or another related)... so, at least 
for me, this bug can be closed.

More information about the pkg-gnome-maintainers mailing list